



# dt

## Description



    Dump out information on a type (e.g. ucontext_t).

    Optionally overlay that information at an address.

## Usage:


```bash
usage: dt [-h] typename [address]

```
## Positional Arguments

|Positional Argument|Help|
| :--- | :--- |
|`typename`|The name of the structure being dumped.|
|`address`|The address of the structure.|

## Optional Arguments

|Short|Long|Default|Help|
| :--- | :--- | :--- | :--- |
|`-h`|`--help`||show this help message and exit|
